I'm having trouble with quick install 4. with vista prem. When I try to use it navocom.exe stop working. Do I need a new navocom or a doctor. I have tried to use the repair utiliy, but it said my doctor was out dated. Where do I find the doctor for quick install 4?My last update is 1.45. I have delete the old doctor, and old quick install. The quick install 3.14 works, but it is obsolete. So some one please point this old man in the right direction.